Subject: Ticket Assigned - ref
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:06:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref User                    i want to retain my shirt           10:44 PM, 27th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:47 PM, 27th Feb                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the KWA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the KWA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:48 PM, 27th Feb                   Mohammed                   Is there anything else may I assist you?           10:48 PM, 27th Feb                     User                    i took online retain           10:51 PM, 27th Feb                     User                    so my money will be in my credit           10:51 PM, 27th Feb                   Mohammed                   if you paid cash it will be return to my credit .           10:56 PM, 27th Feb                     User                    my credit means your ir my           10:57 PM, 27th Feb                     User                    or *           10:57 PM, 27th Feb                   Mohammed                   your credit.           11:00 PM, 27th Feb                     User                    ok           11:02 PM, 27th Feb                   Mohammed                   Is there anything else may I assist you?           11:02 PM, 27th Feb                     User                    i did today so when it will cone           11:02 PM, 27th Feb                     User                    come in my credit           11:03 PM, 27th Feb                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.           11:04 PM, 27th Feb                   Mohammed                   Is there anything else may I assist you?           11:04 PM, 27th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163450